title: "iMoGer DRT"
description: "imoger plugin, running on the Berlin robotaxi fixture"
drtTrips: ../vehicles-animation/drt-vehicles.json.gz
capacities: drt-capacities.csv
center: [13.45, 52.5]
zoom: 10

backgroundLayers:
  berlin-bezirke:
    shapes: "../maps/geopackage/berlin-bezirke.gpkg"
    fill: "Turbo"
    ontop: false
    opacity: 1
